---
title: Abstract
...

The field of particle physics involves not only searches for new particles and measurements of their interactions, but also the design and construction of advanced particle detectors.

This thesis presents the measurement of the production cross section of four top quarks in proton-proton collisions at a center-of-mass energy of 13 TeV using 137 fb$^-1$ of integrated luminosity recorded by the CMS experiment at the LHC. This analysis considers events in the final state of a same-sign pair of leptons, notable for being a final state with relatively few standard model background events. A boosted decision tree is utilized to discriminate four top quark events from background events. The four top quark production cross section is measured to be $12.6^{+5.8}_{-5.2}$ fb, consistent with the standard model prediction. This measurement is used to constrain the top quark's Yukawa coupling as well as various theories beyond the standard model.

This thesis also describes work done in the construction and testing of silicon pixel detector modules used in the Phase I upgrade of the CMS pixel detector, and optimization of electron reconstruction methods using the new detector. The role of automated module assembly and quality assurance will be discussed, as well as work towards the construction of a high precision silicon strip detector based telescope.
