---
title: Introduction
...

Humanity has long sought to understand more fully the nature of the world around it. This journey has led to an ever increasing knowledge of the constituents of matter and how these constituents interact, knowledge that has enabled engineers and inventors to create all of the tools and gadgets that define modern society. Particle physics exists at the frontier of our understanding of the universe and this thesis describes work to push that frontier just a little bit further.

The observation of the Higgs boson by the ATLAS and CMS experiments in 2012 was a tremendous discovery and achieved one of the primary goals of the Large Hadron Collider (LHC). However, since then searches at the LHC for particles predicted by the most promising theories beyond the Standard Model have ended with null results. This leaves physicists with questions about many unexplained phenomena. These questions include: Why is there so much more matter than antimatter in the universe? What is Dark Matter? Why are the fundamental particle masses what they are? Particle physics still does not have answers to these questions. Despite the dearth of discoveries, searches at collider experiments remain one of the best tools for searching for new phenomena. There are two obvious directions for collider physics to go in the future: higher energy, and more data. Creating beams of higher energy creates the conditions for the potential creation of more massive particles. It is possible that there is a new particle whose discovery would blow the doors open on the study of new phenomena, and its mass is simply too large to create at our current particle colliders. This strategy has the obvious problems of technical challenge and cost since the maximum energy of a beam is limited by the diameter of the ring (making larger colliders financially challenging), and the strength of the bending magnets, which are limited by current magnet technology. The second approach is to collect more data at a lower energy. The precision of many measurements is limited by the amount of data collected. This is especially true for rare processes, such as the production of four top quarks. These rare processes are enhanced by many exotic theories, and only way to rule out these theories is by collecting sufficient data to make accurate measurements of these rare processes' properties.

To that end, experiments at the LHC regularly upgrade their detecting equipment to handle higher and higher rates of data collection. From roughly 2012 to 2016, the UNL Silicon Lab participated in one of these upgrades for the CMS pixel detector, and there is now ongoing work to aide in the design and construction of detectors being installed as part of the Phase II upgrade of CMS.

This thesis describes the measurement of the four top quark production cross section, but just as importantly, documents some of the technical work that goes into building modern particle detectors.

Following this introduction, I will describe in Chapter 2 the current most accepted theory of particle physics, the Standard Model. Chapter 3 will describe the LHC and the Compact Muon Solenoid (CMS) detector. Chapter 4 contains the methods of event simulation and reconstruction that are employed in CMS, as well as my particular contribution to the reconstruction of electrons using the very detector assembled at UNL. Chapter 5 will discuss a measurement that was done of the $t\bar{t}t\bar{t}$ production cross section, as well as interpretations of that measurement. In chapter 6 I will present the Phase I CMS Pixel Detector Upgrade project, highlighting my contributions to that work. Chapter 7 contains some closing remarks and an outlook for future work.

