---
title: Conclusions and Outlook
...


This thesis has covered many aspects of particle physics, from fundamental theories, through detector design and operation, to the analysis and extraction of physics results. The physics result, in turn, will be used to in the construction of more precise theories, and so the process continues. The four top cross section measurement presented in the thesis is currently the most precise measurement of the process, benefiting from the use of the entirety of the proton-proton collision data collected by CMS in 2016-2018, and state-of-the-art analysis techniques. 

The measurement of the tttt cross section described here yielded the result of 12fb in good agreement with the SM predictions. This result allowed the author to set the limit on the Yukawa coupling to be $y_t/y_t^\mathrm{SM}<1.7$ as well as to place limits on the masses of additional Higgs bosons in the framework of a Type-2 2HDM of 470(550) GeV/$c^2$ for the scalar(pseudoscalar) bosons.

In the future, this measurement will be conducted in the opposite-sign dilepton, single lepton, and fully hadronic decay modes of $t\bar{t}t\bar{t}$, and these results could potentially be combined with the same-sign dilepton result to yield a more precise measurement. It will also be improved in the future using data collected by the High Luminosity LHC (HL-LHC). Scheduled to begin operation in 2026, the HL-LHC is projected to deliver 3 $\mathrm{ab}^{-1}$ of integrated luminosity at $\sqrt{s}=14$ TeV[@1902.04070]. Projections using current analysis techniques to that energy and integrated luminosity predict that the four top cross section could be measured at roughly 20% accuracy. However, less than half of this uncertainty is statistical, meaning that improved analysis techniques have potential to increase the precision substantially.

The order of magnitude increase in instantaneous luminosity in the HL-LHC requires an upgraded detector. Lessons learned and tools developed during the Phase I upgrade are now being applied to the Phase II upgrade project where the UNL Silicon Lab is currently in collaboration with several other institutions to design the manufacturing techniques that will be needed to reliably assembly modules for both the pixel detector and for a new detector for the Phase II upgrade, the timing detector. Both detectors will play a role in enabling physicists to study ever more closely the nature of the world around them.
